/*
 * 文 件 名:  ParamOption
 * 版    权:  浩鲸云计算科技股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2024/10/14
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.ruoyi.ems.model;

/**
 * 参数选项
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2024/10/14]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public class ParamOption {
    public ParamOption() {
    }

    public ParamOption(String key, String name, String desc) {
        this.key = key;
        this.name = name;
        this.desc = desc;
    }

    private String key;

    private String name;

    private String value;

    private String desc;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}